Imports Docs.Word



Public Class Sections_HeadersFooters
	Friend Shared Function Main1() As Document
		'	Open the document with given name
		Dim Doc As Document = Document.ReadDoc(Form1.SourceFolder + "Sections - HeadersFooters.doc")
		Dim SS As Section = Doc.Sections(0)

		'	Add one header and one footer for first section
		'	These header and footer have "OddPage" type
        SS.Headers.Add(New Paragraph("Header!"), HeadersFootersType.OddPage)
        SS.Footers.Add(New Paragraph("Footer!"), HeadersFootersType.OddPage)

		Return Doc
	End Function
End Class
